# Climate-game 0.1.0-SNAPSHOT

## Generated by Codox

# Climate-game 0.1.0-SNAPSHOT

##### Released under the GNU General Public License,version 2.0 or (at your option) any later version

A game about avoiding climate catastrophe.

## Installation

To install, add the following dependency to your project or build file:

    [journeyman-cc/climate-game "0.1.0-SNAPSHOT"]

## Topics

- Algorithmic play
- Climate Events
- Influencing other territories
- Playable Territories
- Political Parties
- Strategic materials
- User Interface
- The Climate Game

## Namespaces

### cc.journeyman.climate-game.core

Launcher.

Public variables and functions:

- -main

### cc.journeyman.climate-game.planet.geometry

Intended to replace java/cc/journeyman/cimate_game/ClimateGameApp.java, but not yet working.

Public variables and functions:

- init-planet